
@import url('font_2433920_wu934hs64r.css');

body {
    font-family: '微软雅黑', arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
}

a:hover,
a:visited,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

img {
    border: none;
}

input {
    border: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

table{
    border-collapse: collapse;
}

/* 共同样式 */

.fl {
    float: left;
}

.fr {
    float: right;
}

.cb::after {
    clear: both;
    content: '';
    display: table;
    width: 100%;
    height: 0;
}

.container {
    width: 1440px;
    padding: 0 20px;
    margin: 0 auto;
}

.container::after {
    clear: both;
    content: '';
    display: table;
    width: 100%;
    height: 0;
}

.imgMaxWid {
    display: block;
    max-width: 100%;
}

/* 共同样式 */

/* 头部样式 */
.head {
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
    position: relative;
    z-index: 99;
}

.head .logoAndNav .logo {
    width: 190px;
    height: 84px;
    background-position: center;
    background-size: 100% auto;
    background-image: url(https://www.lenovocdhs.com/newcss/image/newLogo.png);
    background-repeat: no-repeat;
    margin: 0;
}

.head .logoAndNav h1 {
    text-indent: -99999em;
}


/*.head .logoAndNav .nav li {
    float: left;
    position: relative;
    z-index: 99;
}

.head .logoAndNav .nav li>a {
    line-height: 80px;
    padding: 0 20px;
    color: #333;
    font-size: 18px;
}

.head .logoAndNav .nav li>a i {
    font-size: 12px;
    transition: .4s;
}

.head .logoAndNav .nav li:hover a {
    color: #e12726;
}

.head .logoAndNav .nav li:hover a i {
    transform: rotate(180deg);
}

.head .logoAndNav .nav li:hover .navBox {
    display: block;
    opacity: 1;
}

.head .logoAndNav .nav li .navBox {
    position: fixed;
    padding: 10px 0;
    top: 163px;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #f5f5f5;
    box-shadow: 1px 0 7px 1px rgb(0 0 0 / 20%);
    display: none;
    opacity: 0;
    transition: 1s;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
    left: 0
}
.head .logoAndNav .nav li .navBox .container{display: flex;justify-content: flex-start;}
.head .logoAndNav .nav li .navBox a {
    line-height: 40px;
    font-size: 16px;
    color: #666;
    display: block;
    text-align: center;
    width: 550px;
    padding:20px 0;
}
.head .logoAndNav .nav li .navBox a img{width: 100%;}
.head .logoAndNav .nav li .navBox a .navbtit{width: 100%}
.nav li a {
  color: #333;
  line-height: 50px;
  padding: 0 20px;
}

.head .logoAndNav .nav li .navBox a:hover {
    color: #e12726;
}*/
.head .logoAndNav .nav li {
    float: left;
    position: relative;
    z-index: 99;
}

.head .logoAndNav .nav li>a {
    line-height: 50px;
    padding: 0 20px;
    color: #fff;
    font-size: 18px;
}

.head .logoAndNav .nav li>a i {
    font-size: 12px;
    transition: .4s;
}

.head .logoAndNav .nav li:hover a {
    color: #000000;
}

.head .logoAndNav .nav li:hover a i {
    transform: rotate(180deg);
}

.head .logoAndNav .nav li:hover .navBox {
    display: block;
    opacity: 1;
}

.head .logoAndNav .nav li .navBox {
    position: absolute;
    padding: 10px 0;
    left: 50%;
    margin-left: -128px;
    /* top: 80px; */
    min-width: 160px;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #f5f5f5;
    box-shadow: 1px 0 7px 1px rgb(0 0 0 / 20%);
    display: none;
    opacity: 0;
    transition: 1s;
}

.head .logoAndNav .nav li .navBox a {
    line-height: 40px;
    font-size: 16px;
    color: #666;
	background: white;
    display: block;
    text-align: center;
	width: 250px;
}
.nav li a {
  color: #333;
  line-height: 50px;
  padding: 0 20px;
}

.head .logoAndNav .nav li .navBox a:hover {
    color: #000000;
}
.head .searchAndContact .search .searchBox {

    border: 1px solid #f5f5f5;
    border-right: 0;
}

.head .searchAndContact .search i {
    font-size: 18px;
    line-height: 38px;
    padding-left: 15px;
}

.head .searchAndContact .search input {
    width: 500px;
    height: 38px;
    padding-left: 15px;
    font-size: 14px;
}

.head .searchAndContact .search a {
    display: inline-block;
    height: 40px;
    background: #e12726;
    line-height: 40px;
    text-align: center;
    width: 80px;
    font-size: 18px;
    color: #fff;
}

.newtel {
    color: #e12726;
    font-size: 36px;
    text-align: right;
    padding-top:25px;
}
.newtel i{font-size: 36px;}

.head .searchAndContact .contact i {
    font-size: 36px;
}

.searchKey{
    width: 580px;
}

.searchKey a{
    font-size: 12px;
    color: #999;
    display: inline-block;
    margin-right: 10px;
}
/* 头部样式 */

/* 面包屑导航 */
.breadcrumbs {
    padding: 10px 0;
}

.breadcrumbs::after {
    clear: both;
    content: '';
    display: table;
    width: 100%;
    height: 0;
}

.breadcrumbs li {
    float: left;
    max-width: 300px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.breadcrumbs li i.iconxiangyouxuanze {
    font-size: 14px;
    color: #666;
    margin-right: 10px;
    margin-left: 10px;
}

.breadcrumbs li a {
    font-size: 14px;
    color: #666;
}

.breadcrumbs li:first-child i.iconb- {
    margin-right: 10px;
    font-size: 14px;
    color: #666;
}

.breadcrumbs li:last-child i {
    display: none;
}

/* 面包屑导航 */


/*footer*/

/*footer*/


footer{
    padding: 30px 0 0;
    /*margin-top: 30px;*/
    background: #e12726;
}

.footer .dellsq{
    border-bottom: 1px solid #ccc;
    padding-bottom: 60px;
    margin-bottom: 35px;
}

.footer .dellsq ul li{
    float: left;
    color: #fff;
    width: 25%;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    border-left: 1px solid #ccc;
}

.footer .dellsq ul li:first-child{
    border: 0;
}

.footer .dellsq ul li em{
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 8px;
    vertical-align: middle;
}

.footer .dellsq ul li:nth-of-type(1) em{
    background: url(../image/icons_1.png);
}

.footer .dellsq ul li:nth-of-type(2) em{
    background: url(../image/icons_2.png);
}

.footer .dellsq ul li:nth-of-type(3) em{
    background: url(../image/icons_3.png);
}

.footer .dellsq ul li:nth-of-type(4) em{
    background: url(../image/icons_4.png);
}

footer .footer-list dl{
    float: left;
    margin-right: 100px;
}

footer .footer-list dl dt{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #fff;
}

footer .footer-list dl dd{
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}

footer .footer-list dl dd a{
    color: #fff;
    display: block;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
}

footer .footer-list dl dd a:hover{
    color: #F06363;
}

footer .information{
    width: 300px;
}

footer .information h3{
    font-family: 'FZZCHJW';
    font-size: 25px;
    color: #fff;
    margin-bottom: 10px;
}

footer .information ul li{
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}

footer .information ul li *{
    float: left;
}

footer .information ul li span{
    width: 50px;
}

footer .information ul li p{
    width: 250px;
}

footer .yqlink{
    margin-top: 30px;
    padding: 10px 0;
}

footer .yqlink dl dt,footer .yqlink dl dd{
    float: left;
    font-size: 14px;
    margin-right: 10px;
    color: #fff;
}

footer .yqlink dl dd a{
    color: #fff;
}

footer .copyright {
    background: #e12726;
    padding: 10px 0;
}

footer .copyright p{
    font-size: 14px;
    color: #fff;
} 

/*footer*/

/* page */

ul.page {
    text-align: center;
    padding: 20px 0 40px;
}

ul.page li {
    display: inline-block;
    margin: 0 10px;
}

ul.page li a {
    color: #333;
    font-size: 16px;
}

ul.page li.active a,
ul.page li.active span {
    color: #e12726;
}

/* page */


/* contact */
.contactRight {
    width: 262px;
    border: 1px solid #ddd;
    border-left: 4px solid #e12726;
    position: fixed;
    right: 0;
    top: 225px;
    z-index: 99999;
}

.contactRightTitle {
    background: #e12726;
    color: #fff;
    font-size: 14px;
    position: absolute;
    transform: rotate(270deg);
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    left: -56px;
    top: 23px;
    z-index: -1;
    box-shadow: -3px -2px 5px 0 rgb(0 0 0 / 30%);
    cursor: pointer;
    user-select: none;
}

.contactRight dl {
    padding: 11px 37px 10px 23px;
    background: #fff;
    position: relative;
    z-index: 1;
}

.contactRight dl dt {
    font-size: 14px;
    color: #333;
    margin: 10px 0;
}

.contactRight dl dd {
    position: relative;
    line-height: 24px;
    padding-left: 30px;
    margin: 10px 0;
}

.contactRight dl dd .icon {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
    height: 24px;
    width: 24px;
    text-align: center;
    line-height: 24px;
    font-size: 20px;
    color: #e12726;
}

.contactRight dl dd div {
    color: #e12726;
    font-size: 14px;
}

.contactRight dl dd div a {
    color: #e12726;
}

.contactRight dl dd div a i {
    margin-right: 5px;
}

.contactRight .close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 2;
    cursor: pointer;
}

.contactRight .close i {
    font-size: 20px;
    color: #333;
}
.htop{display: flex;justify-content: space-between;height: 113px; align-items:center}
.htop img{width:190px;height: 80px;}
.htop .fqtit{color:red;text-align: center;margin-top: -9px;background-color: yellow;font-weight: bold;padding: 6px 0 6px 0 ;font-size: 16px;}
.htt1{height: 80px;padding-top: 15px;}
.htt1 .atit{font-size: 22px;font-weight: bold;}
.htt1 .btit{font-size: 14px;margin-top: 10px;}
.htel{padding-top: 20px;}
.htel .atit{display: flex;align-items: center;}
.htel .atit .atit11{font-size: 20px;font-weight: bold;}
.htel .btit{font-size: 20px;font-weight: bold;color:red;}
.htel .atit img{width: 30px;height: 30px;margin-right: 10px;}
/* contact */
.foot1{/* background: #e12726; */background:#d0ddff;padding: 30px 0 70px;}
.foot1 .f-logo{margin: 0 auto;text-align: center;}
.foot1 .f-desc{text-align: center;}
.foot1 .f-desc p{display:block;font-weight: bold;font-size: 30px;color: black;line-height: 1.2;margin: 45px 0 15px;}
.foot1 .f-desc span{display:block;font-size: 18px;color: bla;line-height: 1.5;opacity: 0.7;}
.f-info{display: flex;margin: 45px -35px 0;}
.f-ewm{width:33.333%;margin: 0 35px;display: flex;}
.f-ewm .img{width: 120px;flex-shrink: 0;}
.f-ewm .img img{display: block;width: 100%;}
.f-ewm .desc{width: 100%;padding-left: 15px;}
.f-ewm .desc p{display: block;font-weight: bold;font-size: 18px;color: black;line-height: 1.3;margin-bottom: 8px;}
.f-ewm .desc span{display: block;font-size: 16px;color: black;opacity: 0.7;line-height: 1.4;}


.foot2{position: relative;z-index: 98;background: #d0ddff;padding: 0 70px;}
.foot2 .f2l{border-top: 1px solid rgba(255,255,255,0.5);padding: 12px 0;}
.foot2 span,.foot2 a{display: inline-block;font-size: 16px;color: black;line-height: 24px;opacity: 0.5;}
.foot2 a:hover{opacity: 1;}

.head .logoAndNav .nav li:hover{
	background: #FFCB2D;
}

.head .logoAndNav .nav li .navBox a:hover {
	background: #FFCB2D;
}
